/* MAIN PAGE STARTS */

/* SLIDESHOW STYLES STARTS */
#views_slideshow_singleframe_main_Slideshow-block_1 {
	width:698px;
	height:363px;
	background:url(../images/index/slider-shadow.png) no-repeat center bottom;
	position:relative;
}
#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide img {
	border:4px solid #FFF;
	box-shadow:0 0 4px #666;
}
#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
	position:absolute;
	bottom:10px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	padding:10px 80px 10px 20px;
	background:url(../images/index/slider-text_bg.png);
	left: 0;
	width: 598px;
}
#views_slideshow_singleframe_main_Slideshow-block_1 a {
	border:0 none;
}
#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div p {
	font-size:14px;
}
#views_slideshow_singleframe_main_Slideshow-block_1 .sliderLink {
	right:-7px;
	bottom:18px;
	position: absolute;
	width: 90px;
	height: 34px;
	float: right;
}
#views_slideshow_singleframe_main_Slideshow-block_1 .sliderLink a {
	width: 77px;
	height: 28px;
	display:block;
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url(../images/page/arrow_right_green.png) no-repeat 0 0;
	padding: 5px 0 1px 13px;
	line-height: 28px;
	clear: both;
}
.view-Slideshow .views-slideshow-controls-bottom {
	text-align:center;
	position: relative;
}
.view-Slideshow .views-slideshow-controls-bottom .pager-item {
	padding-left: 3px;
}
.view-Slideshow .views-slideshow-controls-bottom .pager-item a {
	display:inline-block;
	background:url(../images/index/pager.gif) no-repeat 0 0;
	width:13px;
	height:13px;
	overflow: hidden;
	text-indent:-99px;
	margin:0 2px;
	border-bottom:0 none;
}
.view-Slideshow .views-slideshow-controls-bottom .pager-item a:hover {
	background-position:right 0;
}
.view-Slideshow .views-slideshow-controls-bottom .activeSlide a {
	background-position:-18px 0;
}
/*SLIDESHOW STYLES ENDS */


/*EDUCATICO START */

#block-views--exp-educatico-page_1 {
	float:left;
	width:220px;
	background:url(../images/index/educatico_search_bg.png) no-repeat 0 bottom;
	padding:50px 0 0 25px;
	position:relative;
	left:-5px;
	height:241px
}
#block-views--exp-educatico-page_1 h2 {
	position:absolute;
	top:-45px;
	line-height:30px;
	color: #0074A4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	z-index: 9;
}
#block-views--exp-educatico-page_1 h2 span {
	color:#92E1FF;
	font-size:20px;
	display:block;
}
#block-views--exp-educatico-page_1 input[type=text] {
	width:190px !important;
}
#block-views--exp-educatico-page_1 select {
	width:166px;
}
#block-views--exp-educatico-page_1 .jqTransformInputWrapper, #block-views--exp-educatico-page_1 .jqTransformSelectWrapper {
	margin-bottom: 5px;
	width: 200px !important;
}
#block-views--exp-educatico-page_1 .jqTransformSelectWrapper ul {
	width:190px !important
}
#block-views--exp-educatico-page_1 .busqueda_avanzada {
	margin-top:23px;
	clear:left;
	float:left;
}
#block-views--exp-educatico-page_1 button.jqTransformButton {
	float:right;
	margin-top:10px;
}
/*TABS EDUCATICO*/
/* Esta aqui porque se utiliza en index mep*/
.recursos_educatico {
	float:right;
	width:733px;
	background:url(../images/index/recursos_tab_bg.png) no-repeat 0 17px;
	position:relative;
	right:-6px;
	height:291px;
	padding-top:5px;
}
.recursos_educatico ul.quicktabs_tabs {
	list-style:none;
	height:75px;
	padding: 0 0 0 16px;
	overflow:hidden;
}
.recursos_educatico ul.quicktabs_tabs li {
	float:left;
}
.recursos_educatico .quicktabs_tabpage {
	clear:both;
	padding-left:26px;
}
.recursos_educatico .quicktabs_tabpage .quicktabs-views-group {
	float:left;
	width:155px;
	padding-right:20px;
	height:180px;
}
.recursos_educatico .quicktabs_tabpage .views-row {
	float:left;
	width:155px;
	padding-right:20px;
}
.recursos_educatico h4 {
	color:#FFF;
	height:50px;
	padding:5px 0 0;
	-webkit-text-shadow:1px 1px 2px #666;
	-moz-text-shadow:1px 1px 2px #666;
	text-shadow:1px 1px 2px #666;
}
.recursos_educatico h4 a:link, .recursos_educatico h4 a:visited {
	color:#FFF !important;
	font-size: 13px !important;
}
.recursos_educatico .quicktabs_tabpage ul li a {
	float:right;
}
ul.quicktabs_tabs li {
	width:165px;
	background:url(../images/index/tab_shadow.png) no-repeat 0 50px;
	padding: 0 0 0 10px;
}
.quicktabs_tabs .active {
	background:url(../images/index/tab_shadow.png) no-repeat 4px 50px;
}
#Bottom ul.quicktabs_tabs li a {
	color:#fff;
	font-size:14px;
	border-bottom:0 none;
	display:block;
	text-align:center;
	padding:25px 0 0 0;
	width:160px;
	height:50px;
	background: url(../images/index/tab_gray.png) no-repeat 0 12px;
	line-height:15px;
	-webkit-transition-property:all;
	-moz-transition-property:all;
	transition-property:all;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	transition-duration: 1s;

}
#Bottom ul.quicktabs_tabs li.qtab-administrativos a:hover {
	background-image:url(../images/index/tab_purple.png);
}
#Bottom ul.quicktabs_tabs li.qtab-docentes a:hover {
	background-image:url(../images/index/tab_green.png);
}
#Bottom ul.quicktabs_tabs li.qtab-familia a:hover {
	background-image:url(../images/index/tab_red.png);
}
#Bottom ul.quicktabs_tabs li.qtab-estudiantes a:hover {
	background-image:url(../images/index/tab_orange.png);
}
#Bottom .quicktabs_tabs .active a, #Bottom .quicktabs_tabs li.active a:hover {
	padding:15px 0 0 0;
	background: url(../images/index/tab_red_open.png) no-repeat 0 0;
	height:60px;
	cursor: text;
	-webkit-transition-property:all;
	-moz-transition-property:all;
	transition-property:all;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	transition-duration: 1s;
}
#Bottom ul.quicktabs_tabs li.active.qtab-administrativos a {
	background: url(../images/index/tab_purple_open.png) no-repeat 0 0;
}
#Bottom ul.quicktabs_tabs li.active.qtab-docentes a {
	background: url(../images/index/tab_green_open.png) no-repeat 0 0;
}
#Bottom ul.quicktabs_tabs li.active.qtab-familia a {
	background: url(../images/index/tab_red_open.png) no-repeat 0 0;
}
#Bottom ul.quicktabs_tabs li.active.qtab-estudiantes a {
	background: url(../images/index/tab_orange_open.png) no-repeat 0 0;
}
.quicktabs_tabs .active a:link, .quicktabs_tabs .active a:visited, .quicktabs_tabs .ui-tabs-disabled a:link, .quicktabs_tabs .ui-tabs-disabled a:visited {
	cursor: text;
}
.quicktabs_tabs a:hover, .quicktabs_tabs a:focus, .quicktabs_tabs a:active, .quicktabs_tabs .ui-tabs-unselect a:hover, .quicktabs_tabs .ui-tabs-unselect a:focus, .quicktabs_tabs .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
	cursor: pointer;
}
.ui-tabs-panel {
	clear:both;
}
#Bottom .recursos_educatico .views-field-title a, #Bottom .recursos_educatico .views-field-title a:visited, #Bottom .recursos_educatico .views-field-title a:link {
	border:0 none !important;
}
/* FIN TABS EDUCATICO */ 


#block-block-2 {
	clear:both;
	padding:40px 0 0 10px;
	
}
#bottomBoxes {
}
#Bottom #bottomBoxes .bottom_box h2+a {
	float:left;
	font-size:14px;
	margin-top:17px
}
#Bottom #bottomBoxes .bottom_box h2+a+a {
	float:right;
	font-size:14px;
	margin-top:17px
}
.bottom_box {
	float:left;
	padding:0 10px 0 13px;
	width:220px;
}
.bottom_box img {
	float:left;
}
.bottom_box h2 {
	color:#FFCC33;
	font-size:18px;
	font-weight:normal;
	-webkit-text-shadow:2px 0 3px #000;
	-moz-text-shadow:2px 0 3px #000;
	text-shadow:2px 0 3px #000;
}
.bottom_box p {
	color:#FFF;
	font-size:13px;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif
}



/*=================CAROUSEL=============*/


.list-carousel  {
	height: 150px;
	clear: both;
	overflow: hidden;
	position: relative;
	padding:30px 17px 0;
	margin-bottom: 30px;
	 width: 947px;
}
.list-carousel .view-content ul {
	margin: 0 auto;
	list-style: none;
	display: block;
	padding: 3px 0 0;
}
.list-carousel .view-content li {
	font-size: 40px;
	color: #999;
	text-align: center;
	width: 220px;
	height: 150px;
	padding: 0 5px 0 5px;
	margin: 0;
	display: block;
	float: left;
	background: url(../images/index/carosel-shadow.png) no-repeat 3px bottom;
}
.list-carousel .view-content li a {
	text-decoration: none;
	border:0 none;
}
.list-carousel .view-content li a:hover img{
	border-color:#ccc;
}
.list-carousel .view-content .caroufredsel_wrapper li{
	padding: 0 17px 0 3px;
}
a.control{ 
	position: absolute;
	top: 50%;
	text-indent: 9999px;
	overflow: hidden;
	width: 12px;
	height: 21px;
	background-position: 0 0;
	text-decoration: none;
	border:0 none;
}
a.control:hover{
	background-position: 0 bottom;
}
#prev {
	left: 0;
	background-image: url(../images/index/carousel_prev.png);
}
#next {
	right: 0;
	background-image: url(../images/index/carousel_next.png);
}
.list-carousel .view-content li img {
    border: 4px solid #FFFFFF;
    box-shadow: 0 0 3px #333333;
}

#block-panels_mini-accordion_recursos_publico {
	display: none;
}

#calendar ul li.views-row-last {
	display: none;
}

#views_slideshow_singleframe_main_Slideshow-block_1 {
	    float: none;
    margin: 0 auto;
}

/* MAIN PAGE ENDS */


@media only screen and (min-width: 720px) and (max-width: 1010px) {

	/* PAGINA DE INICIO */

	body {
		overflow-x: hidden;
	}

#PageContent {
	width: 100%;
}
#RightContainer {
  float: left;
   width: 90%;
    margin-left: 10%;
 }

 #calendar ul li div.event_content {
 	  width: 160px;
  float: left;
  margin-left: 16px;
 }

#CenterContent {
	margin: 0 auto;
	float: none;
}

 .view-banner-novedades {
  width: 703px;
  float: none;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;


 }

 #block-quicktabs-qt_recursos_publico {
 	width: 100%;
 	background: none;
 }

.recursos_educatico ul.quicktabs_tabs li {
 	  width: 94%;
 	height: 60px;
 	background: none;
 	padding-left: 0;
 }

 #Bottom {
 	  height: 1065px;
}

 .imagenContainer {
 	background: none;
 }

 #block-views--exp-educatico-page_1 {
 	width: 100%;
 }
 .jqTransformInputWrapper {
 	background: none;
 }

.recursos_educatico .quicktabs_tabpage {
 	border-bottom:solid 1px #FFF;
 }

 #block-views--exp-educatico-page_1 .jqTransformInputWrapper {
 	  margin-bottom: 9px;
  width: 100%!important;
  border-radius: 6em;
  margin-bottom: 1em;
 }

 .block-views--exp-educatico-page_1 {
 	padding:4%;
 }

 #block-views--exp-educatico-page_1 .jqTransformSelectWrapper {
  width: 100%!important;
  border-radius: 6em;
   border: solid 2px #DDD;
 }

  #block-views--exp-educatico-page_1 {
  	background: none;
  	padding-left: 0;
  	margin-bottom:1em;
  }
  .bottom_box {
  padding: 0 16px 0 13px;
  width: 28%;
  text-align: center;
  margin-bottom: 50px;
  display: inline-block;
  }



  .bottom_box h2 {
  color: #FFCC33;
  font-weight: normal;
  -webkit-text-shadow: 2px 0 3px #000;
  -moz-text-shadow: 2px 0 3px #000;
  text-shadow: 2px 0 3px #000;
  font-size: 20px;

}

img.floatLeft {
	display: block;
	float: none;
	text-align: center;
	display: none;
}

 .jqTransformInputInner {
 	background: none;
  padding: 8px 0 0 17px;
  height: 30px;
  width: 100%;
  background-color: #FFF;
  border-radius: 3em;
 }

 .BottomInfo {
 	width: 90%; 
 }

 form.jqtransformdone label {
 	margin-right: 0;
 }

 .jqTransformSelectWrapper {
 	 	background: none;
  padding: 8px 0 0 17px;
  height: 30px;
  width: 90%;
  background-color: #FFF;
  border-radius: 3em;
 }
 .jqTransformSelectWrapper span {
 	  float: none;
  position: absolute;
  white-space: nowrap;
  height: 34px;
  padding: 0;
  overflow: hidden;
  cursor: pointer;
  line-height: 19px;
  padding-left: 7px;
  line-height: 1.7;

 }
 .jqTransformSelectWrapper a.jqTransformSelectOpen {
 	  right: 2px;
  top: 2px;
 }

 #block-views--exp-educatico-page_1 .jqTransformSelectWrapper ul {
 	  width: 97%!important;
 }

 #block-views--exp-educatico-page_1 button.jqTransformButton {
 	float: right;
  margin: 0 auto;
  display: block;
  margin-top: 0px;
    padding-top: 0.9em;
 }

 #block-views--exp-educatico-page_1 h2 {
 	text-align: center;
 	width: 100%;
 	z-index: 5;
 }

 #Footer {
 	  background: url(../images/defaults/footer_bg_ipad.png) repeat-x top;

 }

 #FooterInfo {
 	width: 100%;
 }

 #FooterInfo .block-views {
 	width: 46%;
  text-align: center;
  padding: 0px 5px 0 20px;
 }


 #Footer ul {
 	width: 100%;
 }

 #block-mep_helper-menu_aleatorio {
 	display: none;
 }

 #Footer h2 {
 	font-size: 26px;
 }

 #Footer a {
 	  font-size: 14px;
 }

#info_footer_right {
	display: none;
}
#Footer #block-block-3 {
	width: 100%;
}

#block-block-3 .content p {
	text-align: center;
}
#Footer p {
	float: none;
}

.recursos_educatico .quicktabs_tabpage .views-row {
	width: 25%;
	padding-right: 0;
}

.recursos_educatico h4 {
	  width: 90%;
}

#block-block-2 {
	margin-top: 780px;
}
.bottom_box p {
	font-size: 18px;
}

.bottom_box a {
	font-size: 15px!important;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 2.2;
  padding-bottom: 2px;
}

#RightContainer #block-views-Calendario_Eventos-block_2 {
    float: none;
    width: 90%;
    position: relative;
    margin: 0 auto;
}





#views_slideshow_singleframe_main_Slideshow-block_1 .sliderLink a {


}

#calendar ul li {
width: 48%;
margin-bottom: 20px;
display: inline-block;
}

#RightContainer .view-Calendario-Eventos .more-link a {
	background: none;
  background: #c3e551;
  background: -moz-linear-gradient(top, #c3e551 0%, #7bae2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e551), color-stop(100%,#7bae2d));
  background: -webkit-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -o-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -ms-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: linear-gradient(to bottom, #c3e551 0%,#7bae2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e551', endColorstr='#7bae2d',GradientType=0 );
  padding: 0px 4px 0 8px;
  width: 65.3%;
}

#RightContainer .view-Calendario-Eventos .more-link a {
	background: none;
  background: #c3e551;
  background: -moz-linear-gradient(top, #c3e551 0%, #7bae2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e551), color-stop(100%,#7bae2d));
  background: -webkit-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -o-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -ms-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: linear-gradient(to bottom, #c3e551 0%,#7bae2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e551', endColorstr='#7bae2d',GradientType=0 );
  padding: 2px 12px 2px 8px;
  position: relative;
  float: none;
  margin: 0 auto;
  text-align: center;
  display: block;
  margin-top: 20px;
  width: 130px;
  border-radius: 20px;

}

#block-views-Lo_Mas_Consultado-block_1 {
	display: none;
}

#CenterContent {
	width: 100%;
}


#block-quicktabs-qt_recursos_publico {
	display: none;
}

#block-panels_mini-accordion_recursos_publico {
	   display: block;
    position: relative;
    float: left;
    width: 100%;
}

#panels_accordion-0 h3.pane-title{
background: #999999; /* Old browsers */
background: -moz-linear-gradient(top,  #999999 0%, #555555 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#555555)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #999999 0%,#555555 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #999999 0%,#555555 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #999999 0%,#555555 100%); /* IE10+ */
background: linear-gradient(to bottom,  #999999 0%,#555555 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#555555',GradientType=0 ); /* IE6-9 */

    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}

#panels_accordion-0 h3.pane-familia{
	background: #d33c2e;
    background: -moz-linear-gradient(top, #d33c2e 0%, #911e44 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d33c2e), color-stop(100%,#911e44));
    background: -webkit-linear-gradient(top, #d33c2e 0%,#911e44 100%);
    background: -o-linear-gradient(top, #d33c2e 0%,#911e44 100%);
    background: -ms-linear-gradient(top, #d33c2e 0%,#911e44 100%);
    background: linear-gradient(to bottom, #d33c2e 0%,#911e44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d33c2e', endColorstr='#911e44',GradientType=0 );
    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}

#panels_accordion-0 h3.pane-administrativos {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#863978+0,38023c+100 */
background: #863978; /* Old browsers */
background: -moz-linear-gradient(top,  #863978 0%, #38023c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#863978), color-stop(100%,#38023c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #863978 0%,#38023c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #863978 0%,#38023c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #863978 0%,#38023c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #863978 0%,#38023c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#863978', endColorstr='#38023c',GradientType=0 ); /* IE6-9 */

}

#panels_accordion-0 h3.pane-docentes {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#82b221+0,4e7b00+100 */
background: #82b221; /* Old browsers */
background: -moz-linear-gradient(top,  #82b221 0%, #4e7b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82b221), color-stop(100%,#4e7b00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #82b221 0%,#4e7b00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #82b221 0%,#4e7b00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #82b221 0%,#4e7b00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #82b221 0%,#4e7b00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82b221', endColorstr='#4e7b00',GradientType=0 ); /* IE6-9 */

}

#panels_accordion-0 h3.pane-estudiantes {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fb841d+0,ce3e00+100 */
background: #fb841d; /* Old browsers */
background: -moz-linear-gradient(top,  #fb841d 0%, #ce3e00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb841d), color-stop(100%,#ce3e00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fb841d 0%,#ce3e00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fb841d 0%,#ce3e00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fb841d 0%,#ce3e00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fb841d 0%,#ce3e00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb841d', endColorstr='#ce3e00',GradientType=0 ); /* IE6-9 */

}
#panels_accordion-0 h3.pane-title a {
	color: #FFF;
    text-shadow: none;
    border: 0;
    line-height: 1;
    font-size: 20px;
    text-align: center;
}

#panels_accordion-0 .views-row {
	 width: 24.5%;
    display: inline-block;
}

#panels_accordion-0 .imagenContainer {
	text-align: center;
}

#panels_accordion-0 .views-field-title {
	    text-align: center;
    width: 100%;
    height: 40px;
}

#panels_accordion-0 .views-field-view-node .field-content a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#caee55+0,7cb12c+100 */
background: #caee55; /* Old browsers */
background: -moz-linear-gradient(top,  #caee55 0%, #7cb12c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#caee55), color-stop(100%,#7cb12c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #caee55 0%,#7cb12c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #caee55 0%,#7cb12c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #caee55 0%,#7cb12c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #caee55 0%,#7cb12c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#caee55', endColorstr='#7cb12c',GradientType=0 ); /* IE6-9 */
padding-right: 20px;
    padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFF;
    border-radius: 20px;
    border: 0;
}

#panels_accordion-0 .views-field-title .field-content a {
border:0;
color: #FFF;
	}

#panels_accordion-0 .views-field-view-node {
	text-align: center;
	    margin-bottom: 25px;
    margin-top: 17px;
}

#calendar ul li.views-row-last {
	display: inline-block;
}

#bottomBoxes {
	width: 100%;
}

#bottomBoxes .bottom-box-container {
	 width: 32%;
    display: inline-block;
    height: 100px;

}

 .bottom-box-container img.floatLeft {
	    display: block;
    margin: 0 auto;
}
.bottom_box {
	width: 95%;
}

.hide-for-small {
	display: none;
}

#Navigation {
	display: none;
}

	form {
		color: #999;
	}
	#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div p {
	display: none;
}

#block-views-Slideshow-block_1 {
	margin-bottom: 20px;
}

.view-banner-novedades {
	padding-top: 0;
}

}






/*MEDIA QUERIES FOR MOBILE*/

@media only screen and (min-width: 0) and (max-width: 719px) {

	body {
		overflow-x: hidden;
	}

#PageContent {
	width: 100%;
}
#RightContainer {
  float: left;
  width: 260px;
    margin-left: 10%;
 }

#CenterContent {
	margin: 0 auto;
	float: none;
}

 .view-banner-novedades {
width: 223px;
  float: none;
  margin: 0 auto;
  top: -1em;
  margin-top: -1em;

 }

 #block-quicktabs-qt_recursos_publico {
 	width: 100%;
 	background: none;
 }

.recursos_educatico ul.quicktabs_tabs li {
 	  width: 94%;
 	height: 60px;
 	background: none;
 	padding-left: 0;
 }

 #Bottom {
 height: auto;
 z-index: 5;

 }

 .imagenContainer {
 	background: none;
 }

 #block-views--exp-educatico-page_1 {
 	width: 100%;
 	padding-left: 0;
 }
 .jqTransformInputWrapper {
 	background: none;
 }



 #block-views--exp-educatico-page_1 .jqTransformInputWrapper {
     width: 100%!important;
    padding-left: 0;
    margin: 0 auto;
    display: block;
    float: none;
    margin-bottom: 5px;
    margin-bottom: 0.7em;
 }

 .block-views--exp-educatico-page_1 {
 	padding:4%;
 }

 #block-views--exp-educatico-page_1 .jqTransformSelectWrapper {
  width: 100%!important;
  border-radius: 6em;
  border: solid 2px #DDD;
 }

 #block-views--exp-educatico-page_1 .jqTransformSelectWrapper {
padding-left: 0;
 }

  #block-views--exp-educatico-page_1 {
  	background: none;
  	
  }
  .bottom_box {
  	width: 100%;
  	float: none;
  padding: 0 10px 0 13px;
  width: 220px;
  width: 100%;
  text-align: center;
    margin-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
  }



  .bottom_box h2 {
  color: #FFCC33;
  font-weight: normal;
  -webkit-text-shadow: 2px 0 3px #000;
  -moz-text-shadow: 2px 0 3px #000;
  text-shadow: 2px 0 3px #000;
  font-size: 21px;

}

img.floatLeft {
	display: block;
	float: none;
	text-align: center;
	margin: 0 auto;
}

 .jqTransformInputInner {
 	background: none;
  padding: 8px 0 0 17px;
  height: 26px;
  width: 100%;
  background-color: #FFF;
  border-radius: 3em;
  padding-left: 0;
 }

 .BottomInfo {
 	width: 90%; 
 	padding-bottom: 1px;
 }

 form.jqtransformdone label {
 	margin-right: 0;
 }

 .jqTransformSelectWrapper {
 	 	background: none;
  padding: 8px 0 0 17px;
  height: 26px;
  width: 90%;
  background-color: #FFF;
  border-radius: 3em;
 }
 .jqTransformSelectWrapper span {
 	  float: none;
  position: absolute;
  white-space: nowrap;
  height: 34px;
  padding: 0;
  overflow: hidden;
  cursor: pointer;
  line-height: 19px;
  padding-left: 20px;

 }
 .jqTransformSelectWrapper a.jqTransformSelectOpen {
 	  right: -2px;
  top: 0px;
 }

 #block-views--exp-educatico-page_1 .jqTransformSelectWrapper ul {
 	  width: 97%!important;
 }

 #block-views--exp-educatico-page_1 button.jqTransformButton {
 	float: right;
  margin: 0 auto;
  display: block;
  margin-top: 0px;
    padding-top: 0.9em;
 }

 #block-views--exp-educatico-page_1 h2 {
 	text-align: center;
 	width: 100%;
 }

 #Footer {
 	  background: url(../images/defaults/footer_bg_ipad.png) repeat-x top;
 	    padding-left: 16px;
  padding-right: 16px;

 }

 #FooterInfo {
 	width: 100%;
 }

 #FooterInfo .block-views {
 	width: 98%;
 	  text-align: center;
 }

 .front #block-views-noticias_recientes-block_5 {
 	display: none;
 }


 #Footer ul {
 	width: 100%;
 }

 #block-mep_helper-menu_aleatorio {
 	display: none;
 }

 #Footer h2 {
 	font-size: 26px;
 }

 #Footer a {
 	  font-size: 12px;
 }

#info_footer_right {
	display: none;
}
#Footer #block-block-3 {
	width: 100%;
}

#block-block-3 .content p {
	text-align: center;
}
#Footer p {
	float: none;
}

.recursos_educatico .quicktabs_tabpage .views-row {
	width: 25%;
	padding-right: 0;
}

.recursos_educatico h4 {
	  width: 90%;
}

#block-block-2 {
	margin-top: 780px;
	padding-top: 10px;
	padding-left: 0;
}
.bottom_box p {
	  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 0;
}

.bottom_box a {
	font-size: 15px!important;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 2.2;
  padding-bottom: 2px;
}
#block-views-Lo_Mas_Consultado-block_1 {
	display: none;
}

#RightContainer #block-views-Calendario_Eventos-block_2 {
    float: none;
    width: 100%;
    position: relative;
    margin: 0 auto;
    display: block;
}

#calendar ul li {
 display: none;
 }

 #RightContainer {
width: 90%!important;
    display: block;
    margin: 0 auto;
    float: none;
 }

 #calendar ul li div.event_content {
  width: 160px;
  float: left;
  margin-left: 16px;
}

#RightContainer .view-Calendario-Eventos .more-link a {
  background: none;
  background: #c3e551;
  background: -moz-linear-gradient(top, #c3e551 0%, #7bae2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e551), color-stop(100%,#7bae2d));
  background: -webkit-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -o-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -ms-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: linear-gradient(to bottom, #c3e551 0%,#7bae2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e551', endColorstr='#7bae2d',GradientType=0 );
width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding: 0;
    border-radius: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 17px;
    text-align: center;
}

#RightContainer #block-views-Calendario_Eventos-block_2 > div {
	height: auto;
    padding: 0;
    margin: 0 auto;
    display: block;
    float: none;
        margin-top: 63px;
            margin-left: 7%;
}

#block-quicktabs-qt_recursos_publico {
	display: none;
}

#block-panels_mini-accordion_recursos_publico {
	    display: block;
    position: relative;
    float: left;
    width: 100%;
}

#calendar ul li.views-row-last {
	display: none;
}

#views_slideshow_singleframe_main_Slideshow-block_1 {
	    float: none;
    margin: 0 auto;
}

#block-panels_mini-accordion_recursos_publico {
	   display: block;
    position: relative;
    float: left;
    width: 100%;
}

#panels_accordion-0 h3.pane-title{
background: #999999; /* Old browsers */
background: -moz-linear-gradient(top,  #999999 0%, #555555 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#555555)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #999999 0%,#555555 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #999999 0%,#555555 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #999999 0%,#555555 100%); /* IE10+ */
background: linear-gradient(to bottom,  #999999 0%,#555555 100%); /* W3C */
    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}

#panels_accordion-0 h3.pane-familia{
background: #d33c2e;
    background: -moz-linear-gradient(top, #d33c2e 0%, #911e44 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d33c2e), color-stop(100%,#911e44));
    background: -webkit-linear-gradient(top, #d33c2e 0%,#911e44 100%);
    background: -o-linear-gradient(top, #d33c2e 0%,#911e44 100%);
    background: -ms-linear-gradient(top, #d33c2e 0%,#911e44 100%);
    background: linear-gradient(to bottom, #d33c2e 0%,#911e44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d33c2e', endColorstr='#911e44',GradientType=0 );
    text-align: center;
    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}

#panels_accordion-0 h3.pane-administrativos{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#863978+0,38023c+100 */
background: #863978; /* Old browsers */
background: -moz-linear-gradient(top,  #863978 0%, #38023c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#863978), color-stop(100%,#38023c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #863978 0%,#38023c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #863978 0%,#38023c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #863978 0%,#38023c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #863978 0%,#38023c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#863978', endColorstr='#38023c',GradientType=0 ); /* IE6-9 */
    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}


#panels_accordion-0 h3.pane-docentes{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#82b221+0,4e7b00+100 */
background: #82b221; /* Old browsers */
background: -moz-linear-gradient(top,  #82b221 0%, #4e7b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82b221), color-stop(100%,#4e7b00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #82b221 0%,#4e7b00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #82b221 0%,#4e7b00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #82b221 0%,#4e7b00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #82b221 0%,#4e7b00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82b221', endColorstr='#4e7b00',GradientType=0 ); /* IE6-9 */
    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}


#panels_accordion-0 h3.pane-estudiantes{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fb841d+0,ce3e00+100 */
background: #fb841d; /* Old browsers */
background: -moz-linear-gradient(top,  #fb841d 0%, #ce3e00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb841d), color-stop(100%,#ce3e00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fb841d 0%,#ce3e00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fb841d 0%,#ce3e00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fb841d 0%,#ce3e00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fb841d 0%,#ce3e00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb841d', endColorstr='#ce3e00',GradientType=0 ); /* IE6-9 */
    text-align: center;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 14px;
    margin-bottom: 20px;

}



#panels_accordion-0 h3.pane-title a {
	color: #FFF;
    text-shadow: none;
    border: 0;
    line-height: 1;
    font-size: 20px;
    text-align: center;
}

#panels_accordion-0 .views-row {
	 width: 49%;
    display: inline-block;
}

#panels_accordion-0 .imagenContainer {
	text-align: center;
}

#panels_accordion-0 .views-field-title {
	    text-align: center;
    width: 100%;
    height: 25px;
    padding-bottom: 10px;
}

#panels_accordion-0 .views-field-view-node .field-content a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#caee55+0,7cb12c+100 */
background: #caee55; /* Old browsers */
background: -moz-linear-gradient(top,  #caee55 0%, #7cb12c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#caee55), color-stop(100%,#7cb12c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #caee55 0%,#7cb12c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #caee55 0%,#7cb12c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #caee55 0%,#7cb12c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #caee55 0%,#7cb12c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#caee55', endColorstr='#7cb12c',GradientType=0 ); /* IE6-9 */
padding-right: 20px;
    padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFF;
    border: 0;
    border-radius: 20px
}

#panels_accordion-0 .views-field-title .field-content a {
border:0;
color: #FFF;
line-height: 0;
	}

#panels_accordion-0 .views-field-view-node {
	text-align: center;
	    margin-bottom: 25px;
    margin-top: 17px;
}


#Navigation {
	display: none;
}
	#prev {
		left: 2px;
	}

	form {
		color: #999;
	}

	#block-views--exp-educatico-page_1 {
		    float: left;
    width: 100%;
    padding: 0;
    position: relative;
    left: 0px;
    height: 241px;
    padding-top: 20px;
    background: none;
        margin-bottom: 1em;
	}

	#block-views--exp-educatico-page_1 input[type=text] {
		padding-left: 20px;
	}

	#RightContainer #block-views-Calendario_Eventos-block_2 h2 {
	display: none;
}


	.front #RightContainer {
		margin-top: -20px;
	}

	.list-carousel .view-content .caroufredsel_wrapper li {
		padding: 0px 18px 0px 3px;
	}

		#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide .views-row{
	width: 100% !important;
	height: auto !important;
}

#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide{
	width: 100% !important;
	height: auto !important;
}

#views_slideshow_singleframe_main_Slideshow-block_1
{
	position: relative !important;
	width: 98% !important;
	background: none;
}

#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide .views-row img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;

}

#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
padding: 0;
    width: 102%;
    position: relative;
    bottom: 0;
    margin-top: 28%;
    height: 66px;
}

#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div h2 {
	font-size: 12px;
    padding-left: 10px;
    padding-top: 9px;
    width: 60%;
}


#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
	width: 97%!important;
	margin-top: 54px;
}

#views_slideshow_singleframe_main_Slideshow-block_1 {
	height: auto;
}

#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div p {
	display: none;
}

.views_slideshow_singleframe_pager {
	margin-top: 10%;
	margin-bottom: 10%;
}

#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
	height: 135px!important;
}

#views_slideshow_singleframe_main_Slideshow-block_1 .sliderLink {
	right: -15px;
}

#RightContainer #block-views-Calendario_Eventos-block_2, #RightContainer #block-views-Calendario_Eventos-block_2 > div {
	background: none;
}

#block-views-Calendario_Eventos-block_2 .content {
	margin-left: 0;
}




}

@media only screen and (min-width: 360px) and (max-width: 400px) {
#RightContainer #block-views-Calendario_Eventos-block_2 h2 {
    background-position: 4px 21px;
	}

	#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
		height: 160px!important;
	}
	#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
		margin-top: 30%;
	}
}

@media only screen and (min-width: 400px) and (max-width: 450px) {

	#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
		height: 180px!important;
	}
		#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
		margin-top: 32%;
	}
}

@media only screen and (min-width: 450px) and (max-width: 550px) {

	#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
		height: 200px!important;
	}
		#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
		margin-top: 34%;
	}
}

@media only screen and (min-width: 550px) and (max-width: 650px) {

	#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
		height: 230px!important;
	}
		#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
		margin-top: 36%;
	}
}

@media only screen and (min-width: 650px) and (max-width: 719px) {

	#views_slideshow_singleframe_teaser_section_Slideshow-block_1 {
		height: 255px!important;
	}
		#views_slideshow_singleframe_main_Slideshow-block_1 .views_slideshow_singleframe_slide div div {
		margin-top: 39%;
	}

	#RightContainer #block-views-Calendario_Eventos-block_2 h2 {
		display: none;
	}


}



